---
layout: compress
---

{% include header.html %}

{% if page.fullwidth_html %}
  {{ page.fullwidth_html }}
{% endif %}

<div class="container">
    <div class="row">
        <div class="col-xs-12">
            {{ content }}
        </div>
    </div>
</div>

{% include footer.html %}
